# Generated by Django 3.2 on 2021-04-27 19:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('myapi', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Hero',
            new_name='Heroe',
        ),
    ]
